--- ap-utils-1.4.1/po/pl.po.orig	2004-10-17 19:17:25.000000000 +0200
+++ ap-utils-1.4.1/po/pl.po	2004-10-17 20:43:38.000000000 +0200
@@ -17,12 +17,12 @@
 # src/ap-config.c:42 src/bridge.c:166
 #: ap-gl/ap-gl.c:47 ap-gl/bridge.c:179 src/ap-config.c:46 src/bridge.c:222
 msgid "Bridging"
-msgstr "Bridge'owanie"
+msgstr "Most"
 
 # src/ap-config.c:42
 #: ap-gl/ap-gl.c:47 src/ap-config.c:46
 msgid "Set bridging and IP-related options"
-msgstr "Ustawinaie opcji bridge'a i IP"
+msgstr "Ustawianie opcji mostu i IP"
 
 # src/ap-config.c:44 src/ap-config.c:112 src/ap-config.c:121 src/bridge.c:90
 #: ap-gl/ap-gl.c:49 ap-gl/ap-gl.c:85 ap-gl/bridge.c:133 src/ap-config.c:48
@@ -33,23 +33,22 @@
 # src/ap-config.c:44
 #: ap-gl/ap-gl.c:49 src/ap-config.c:48
 msgid "Set wireless options"
-msgstr "Ustawianie opcji radiowych"
+msgstr "Opcje radiowe"
 
 # src/ap-config.c:45 src/ap-config.c:57
 #: ap-gl/ap-gl.c:50 src/ap-config.c:49 src/ap-config.c:61
 msgid "Privacy"
-msgstr "Bezpieczeństwo"
+msgstr "Klucze"
 
 # src/ap-config.c:46 src/ap-config.c:58
 #: ap-gl/ap-gl.c:51 src/ap-config.c:50 src/ap-config.c:62
-#, fuzzy
 msgid "MAC auth"
-msgstr "Dostęp w/g MAC"
+msgstr "Blokuj MAC"
 
 # src/ap-config.c:47 src/ap-config.c:59
 #: ap-gl/ap-gl.c:52 src/ap-config.c:51 src/ap-config.c:63
 msgid "Community"
-msgstr "Prawa dostępu"
+msgstr "Dostęp"
 
 # src/ap-config.c:48
 #: ap-gl/ap-gl.c:53 src/ap-config.c:52
@@ -64,12 +63,12 @@
 # src/ap-config.c:78
 #: ap-gl/ap-gl.c:66 src/ap-config.c:83
 msgid "Upload"
-msgstr "Załaduj do AP"
+msgstr "Wyślij"
 
 # src/ap-config.c:78
 #: ap-gl/ap-gl.c:66 src/ap-config.c:83
 msgid "Make current configuration active"
-msgstr "Zapisuje aktualną konfiguracje na stałe"
+msgstr "Uczyń konfigurację aktywną"
 
 # src/ap-config.c:79
 #: ap-gl/ap-gl.c:67 src/ap-config.c:84
@@ -79,7 +78,7 @@
 # src/ap-config.c:79
 #: ap-gl/ap-gl.c:67 src/ap-config.c:84
 msgid "Restore factory default settings"
-msgstr "Ustaw opcje standardowe producenta"
+msgstr "Przywróć ustawienia producenta"
 
 # src/ap-config.c:81 src/ap-config.c:89
 #: ap-gl/ap-gl.c:69 src/ap-config.c:86 src/ap-config.c:94
@@ -89,12 +88,12 @@
 # src/ap-config.c:82
 #: ap-gl/ap-gl.c:70 src/ap-config.c:87
 msgid "Reset AP. All not uploaded configuration will be lost"
-msgstr "Reset Access-pointa. Wszystkie nie załadowane opcje będą utracone"
+msgstr "Reset. Wszystkie nie załadowane opcje będą utracone"
 
 # src/ap-config.c:84
 #: ap-gl/ap-gl.c:72 src/ap-config.c:89
 msgid "TestMode"
-msgstr "Tryb testowy"
+msgstr "TrybTest"
 
 # src/ap-config.c:84
 #: ap-gl/ap-gl.c:72 src/ap-config.c:89
@@ -115,7 +114,7 @@
 # src/ap-config.c:111
 #: ap-gl/ap-gl.c:84 src/ap-config.c:117
 msgid "Get ethernet port statistics"
-msgstr "Pobiera statystyki portu ethernet"
+msgstr "Pobierz statystyki ethernetu"
 
 # src/ap-config.c:113 src/ap-config.c:122
 #: ap-gl/ap-gl.c:86 src/ap-config.c:119 src/ap-config.c:128
@@ -125,22 +124,22 @@
 # src/ap-config.c:115
 #: ap-gl/ap-gl.c:88 src/ap-config.c:121
 msgid "KnownAPs"
-msgstr "Znane access-pointy"
+msgstr "Znane AP"
 
 # src/ap-config.c:115
 #: ap-gl/ap-gl.c:88 src/ap-config.c:121
 msgid "Get info about known Access Points"
-msgstr "Podaje informacje o znanych access-pointach"
+msgstr "Podaj informacje o Access Pointach"
 
 # src/ap-config.c:141
 #: ap-gl/ap-gl.c:105 src/ap-config.c:154
 msgid "Info"
-msgstr "Informacja"
+msgstr "Info"
 
 # src/ap-config.c:142
 #: ap-gl/ap-gl.c:106 src/ap-config.c:155
 msgid "Config"
-msgstr "Konfiguracja"
+msgstr "Konfig"
 
 # src/ap-config.c:143
 #: ap-gl/ap-gl.c:107 src/ap-config.c:156
@@ -150,7 +149,7 @@
 # src/ap-config.c:143
 #: ap-gl/ap-gl.c:107 src/ap-config.c:156
 msgid "Execute commands on Access Point"
-msgstr "Wykonuje operacje w Access-poincie"
+msgstr "Wykonaj operacje w AP"
 
 # src/ap-config.c:145
 #: ap-gl/ap-gl.c:109 src/ap-config.c:158
@@ -165,12 +164,12 @@
 # lib/common.c:50 src/ap-config.c:147
 #: ap-gl/ap-gl.c:111 lib/common.c:52 src/ap-config.c:160
 msgid "About"
-msgstr "Informacja"
+msgstr "O..."
 
 # src/ap-config.c:148
 #: ap-gl/ap-gl.c:112 src/ap-config.c:161
 msgid "Shell"
-msgstr "Linia komend"
+msgstr "Shell"
 
 # src/ap-config.c:149
 #: ap-gl/ap-gl.c:113 src/ap-config.c:162
@@ -190,31 +189,26 @@
 
 # lib/ap-utils.h:117
 #: ap-gl/auth_mac.c:30 src/auth_mac.c:30
-#, fuzzy
 msgid "[A] MAC authorization: "
-msgstr "[A] Ograniczenie dostępu dla wybranych MAC: %s"
+msgstr "[A] Ograniczenie dostępu dla wybranych MAC: "
 
 # lib/ap-utils.h:122
 #: ap-gl/auth_mac.c:31 src/auth_mac.c:31
-#, fuzzy
 msgid "Enter MAC: "
-msgstr "Adres fizyczny:"
+msgstr "Adres fizyczny: "
 
 # lib/ap-utils.h:121
 #: ap-gl/auth_mac.c:32 src/auth_mac.c:32
-#, fuzzy
 msgid "Delete Num: "
-msgstr "Skasuj pozycje:"
+msgstr "Skasuj pozycję: "
 
 # lib/ap-utils.h:118
 #: ap-gl/auth_mac.c:33 src/auth_mac.c:33
-#, fuzzy
 msgid "Authorized MAC addresses"
 msgstr "Dostęp w/g MAC"
 
 # lib/ap-utils.h:119
 #: ap-gl/auth_mac.c:34 src/auth_mac.c:34
-#, fuzzy
 msgid "NUM       MAC address"
 msgstr "Numer  adres fizyczny (MAC)"
 
@@ -222,17 +216,15 @@
 #: ap-gl/auth_mac.c:35 src/auth_mac.c:35
 msgid "A - auth; N - new; D - del; arrows - scroll; W - write conf; Q - quit"
 msgstr ""
-"A Wł/Wył; N - nowe; D - kasuj; strzałki - przewijanie; W - zapis; Q - Wyjście"
+"A Wł/Wył; N - nowe; D - kasuj; strzałki - przewijanie; W - zapis; Q - Wyjdź"
 
 # src/nwn_advanced.c:70
 #: ap-gl/auth_mac.c:36
-#, fuzzy
 msgid "A - auth; IPSTF - set; W - write conf; Q - quit"
 msgstr "DA - opcje; W - zapis; Q - powrót"
 
 # src/nwn_advanced.c:70
 #: ap-gl/auth_mac.c:37
-#, fuzzy
 msgid "A - auth; W - write conf; Q - quit"
 msgstr "DA - opcje; W - zapis; Q - powrót"
 
@@ -258,7 +250,6 @@
 
 # src/ap-config.c:55
 #: ap-gl/auth_mac.c:88
-#, fuzzy
 msgid "Internal"
 msgstr "Ogólne"
 
@@ -272,67 +263,58 @@
 
 # src/bridge.c:169
 #: ap-gl/bridge.c:28 src/bridge.c:28
-#, fuzzy
 msgid "[N] Netmask: "
-msgstr "[N] Maska: %s"
+msgstr "[N] Maska:  "
 
 # src/bridge.c:171
 #: ap-gl/bridge.c:29 src/bridge.c:29
-#, fuzzy
 msgid "[G] Gateway: "
-msgstr "[G] Bramka %s"
+msgstr "[G] Bramka: "
 
 # src/bridge.c:32
 #: ap-gl/bridge.c:30 src/bridge.c:30
-#, fuzzy
 msgid "[F] Filter non-IP traffic: "
-msgstr "[F] Wycinaj ruch nie-IP: %s"
+msgstr "[F] Wycinaj ruch nie-IP: "
 
 # src/bridge.c:33
 #: ap-gl/bridge.c:31 src/bridge.c:31
-#, fuzzy
 msgid "[P] Primary port: "
-msgstr "[P] Port podstawowy: %s"
+msgstr "[P] Port podstawowy: "
 
 # src/bridge.c:144
 #: ap-gl/bridge.c:32 src/bridge.c:32
-#, fuzzy
 msgid "Attached station MAC: "
-msgstr "MAC dołączonej stacji: %02X:%02X:%02X:%02X:%02X:%02X"
+msgstr "MAC dołączonej stacji:"
 
 # src/bridge.c:34
 #: ap-gl/bridge.c:33 src/bridge.c:33
-#, fuzzy
 msgid "[D] DHCP client: "
-msgstr "[D] DHCP: %s"
+msgstr "[D] Klient DHCP: "
 
 # src/bridge.c:35
 #: ap-gl/bridge.c:34 src/bridge.c:34
-#, fuzzy
 msgid "[O] Operational mode: "
-msgstr "[O] Tryb pracy: %s"
+msgstr "[O] Tryb pracy: "
 
 # src/bridge.c:36
 #: ap-gl/bridge.c:35 src/bridge.c:35
-#, fuzzy
 msgid "[M] Preferred BSSID (remote MAC addr.): "
-msgstr "[R] Zdalny adres fizyczny: %02X%02X%02X%02X%02X%02X"
+msgstr "[M] Zdalny adres fizyczny: "
 
 #: ap-gl/bridge.c:37 src/bridge.c:37
 msgid "[T] Trap-sending port(s): "
-msgstr ""
+msgstr "[T] SNMP-Trap na porty: "
 
 #: ap-gl/bridge.c:38 src/bridge.c:38
 msgid "[R] Forward broadcast traffic: "
-msgstr ""
+msgstr "[R] Przesyłaj ruch rozgłoszeniowy: "
 
 #: ap-gl/bridge.c:40
 msgid "[U] Isolate wireless clients: "
-msgstr ""
+msgstr "[U] Izoluj klientół radiowych: "
 
 # src/bridge.c:30
 #: ap-gl/bridge.c:41 src/bridge.c:41
-#, fuzzy
 msgid "INGFPDOMSCTRBU - set; W - write conf; Q - quit to menu"
 msgstr "BPGINFDRT - ustaw; W - Zapisz; Q - powrót"
 
@@ -359,16 +341,16 @@
 # src/bridge.c:88
 #: ap-gl/bridge.c:129 src/bridge.c:131
 msgid "Repeater"
-msgstr "Regenerator"
+msgstr "Repeater"
 
 # src/stations.c:29
 #: ap-gl/stations.c:31 src/stations.c:29
 msgid "Associated Stations"
-msgstr "Przynależne stacje"
+msgstr "Podłączonych stacji"
 
 #: ap-gl/stations.c:83 src/stations.c:87
 msgid "AP now in AP Client Mode and don't has any associated stations"
-msgstr ""
+msgstr "AP jest teraz w trybie klienta i nie ma stacji podłączonych"
 
 #: ap-gl/stations.c:109
 msgid "#  MAC          LQ    RSSI   Status Port IP"
@@ -386,7 +368,7 @@
 
 #: lib/aps.c:128
 msgid "Your Access Point is not in \"AP client\" mode => getting"
-msgstr ""
+msgstr "Twój AP nie jest w trybie \"klient AP\""
 
 #: lib/aps.c:131
 msgid "up-to-date \"Known APs\" info requires your AP to be"
@@ -394,7 +376,7 @@
 
 #: lib/aps.c:134
 msgid "temporarily configured into \"AP client\" mode and rebooted."
-msgstr ""
+msgstr "tymczasowo skonfigurowano w tryb klienta AP i zrestartowano."
 
 #: lib/aps.c:137
 msgid "Your AP will be reconfigured back to original mode by this"
@@ -406,7 +388,6 @@
 
 # src/ap-config.c:78
 #: lib/aps.c:143
-#, fuzzy
 msgid "cause loss of Access Point's current configuration."
 msgstr "Zapisuje aktualną konfiguracje na stałe"
 
@@ -416,18 +397,16 @@
 
 # src/ap-config.c:44
 #: lib/aps.c:150
-#, fuzzy
 msgid "via its wireless port."
-msgstr "Ustawianie opcji radiowych"
+msgstr "poprzez port radiowy"
 
 # src/aps.c:91 src/cmd.c:41 src/cmd.c:85 src/cmd.c:141 src/test.c:82
 #: lib/aps.c:152 lib/cmd.c:49 lib/cmd.c:92 lib/test.c:93
 msgid "Do you want to continue? "
-msgstr "Jesteś pewien?"
+msgstr "Czesz kontynuować?"
 
 # src/aps.c:93
 #: lib/aps.c:154
-#, fuzzy
 msgid "(Y - Yes; N - No (it's safer to answer No)"
 msgstr "(Y - Tak; N - Nie (lepiej Nie)"
 
@@ -448,9 +427,8 @@
 
 # src/aps.c:191
 #: lib/aps.c:352 lib/aps.c:360 lib/aps.c:368
-#, fuzzy
 msgid "CN: Channel Name; P: Preambule Type (S: Short; L: Long);"
-msgstr "P: Typ nagłówka; S: Krótki; L: Długi"
+msgstr "P: Typ nagłówka; P: Preambuła (S: Krótki; L: Długi)"
 
 #: lib/aps.c:354
 msgid "RSSI: Radio Signal Strength Indicator [%];"
@@ -474,7 +452,6 @@
 
 # src/aps.c:194
 #: lib/aps.c:378
-#, fuzzy
 msgid ""
 "# con. to this AP; R refresh with reset; S refresh w/o reset; T toggle; Q "
 "quit"
@@ -483,7 +460,6 @@
 
 # src/aps.c:194
 #: lib/aps.c:380
-#, fuzzy
 msgid ""
 "# con. to this AP; R initiate AP scan; S refresh view; T toggle view; Q quit"
 msgstr ""
@@ -491,7 +467,6 @@
 
 # lib/ap_search.c:134
 #: lib/aps.c:509 lib/ap_search.c:153
-#, fuzzy, c-format
 msgid "Failure in sendto(): %s. Press any key."
 msgstr "Błąd sendto() : %s. Wciśnij dowolny klawisz."
 
@@ -501,7 +476,7 @@
 
 #: lib/aps.c:521
 msgid "take a few seconds for your Access Point to find out some"
-msgstr ""
+msgstr "potrwa chwilkę, zanim twój AP znajdzie cokolwiek"
 
 #: lib/aps.c:524
 msgid "values, so expect finishing the scan in about 5 seconds."
@@ -525,11 +500,11 @@
 
 #: lib/aps.c:539
 msgid "wireless port, you need to wait a bit longer"
-msgstr ""
+msgstr "port radiowy, musisz poczekać trochę dłużej"
 
 #: lib/aps.c:542
 msgid "after pressing 'S'."
-msgstr ""
+msgstr "po naciśnięciu 'S'."
 
 #: lib/ap_search.c:50
 msgid "#       Type              IP          Description"
@@ -537,34 +512,31 @@
 
 #: lib/ap_search.c:89
 msgid "Please wait while scanning, or press 'Q' to quit."
-msgstr ""
+msgstr "Trwa skanowanie, poczekaj chwilę, by przerwać wciśnij 'Q'"
 
 # lib/ap_search.c:110
 #: lib/ap_search.c:105
-#, fuzzy
 msgid "Can't set broadcast option on socket. Press any key."
 msgstr "Nie moge ustawić trybu BROADCAST. Wciśnij dowolny klawisz."
 
 # lib/ap_search.c:117
 #: lib/ap_search.c:114
-#, fuzzy
 msgid "Can't set multicast membership on socket. Press any key."
 msgstr "Nie moge ustawić przynależności multicast. Wciśnij dowolny klawisz."
 
 #: lib/ap_search.c:120
 msgid "Scanning via network interface:"
-msgstr ""
+msgstr "Szukam poprzez interfejs sieciowy"
 
 #: lib/ap_search.c:121
 #, c-format
 msgid "  Index: %i"
-msgstr ""
+msgstr " Indeks: %i"
 
 # lib/ap-utils.h:78
 #: lib/ap_search.c:123
-#, fuzzy, c-format
 msgid "  Name: %s"
-msgstr "[N] Nazwa urządzenia:"
+msgstr " Nazwa: %s"
 
 #: lib/ap_search.c:125
 #, c-format
@@ -574,7 +546,7 @@
 #: lib/ap_search.c:134
 #, c-format
 msgid "Scanning for AP type: %s"
-msgstr ""
+msgstr "Szukam typu AP: %s"
 
 # lib/ap_search.c:128
 #: lib/ap_search.c:312
@@ -583,7 +555,6 @@
 
 # src/ap-mrtg.c:178
 #: lib/ap_search.c:329
-#, fuzzy
 msgid "realloc() error."
 msgstr "Błąd otwarcia socket'a"
 
@@ -593,9 +564,8 @@
 
 # src/stat.c:41
 #: lib/ap_search.c:416
-#, fuzzy
 msgid "No local network interfaces found. Press any key."
-msgstr "Błąd tworzenia procesu (fork). Wciśnij dowolny klawisz."
+msgstr "Nie znaleziono interfejsu sieci lokalnej. Wciśnij dowolny klawisz."
 
 #: lib/ap_search.c:418
 msgid "No directly reachable Access Points found. Press any key."
@@ -607,105 +577,90 @@
 
 # lib/common.c:118
 #: lib/ap_search.c:426
-#, fuzzy
 msgid "# - connect to AP; Q - quit"
 msgstr "Wybór Access-pointa"
 
 # src/sysinfo.c:402
 #: lib/ap-utils.h:74
-#, fuzzy
 msgid "MAC address: "
-msgstr "Adres IP: %s"
+msgstr "Adres MAC: "
 
 # lib/ap-utils.h:80
 #: lib/ap-utils.h:75
-#, fuzzy
 msgid "[S] SNMP traps: "
 msgstr "[S] Sygnalizacja SNMP: %s"
 
 # lib/ap-utils.h:68
 #: lib/ap-utils.h:77
-#, fuzzy
 msgid "[C] Frequency channel: "
 msgstr "[C] Częstotliwość fali: %02u (%u MHz)"
 
 # src/stat.c:123
 #: lib/ap-utils.h:79
-#, fuzzy
 msgid "Receive  antenna:"
 msgstr "Odebrane:"
 
 # src/test.c:70
 #: lib/ap-utils.h:80
-#, fuzzy
 msgid "[U] Left"
-msgstr "Lewa"
+msgstr "[U] Lewa"
 
 # src/test.c:70
 #: lib/ap-utils.h:81
-#, fuzzy
 msgid "[I] Right"
-msgstr "Prawa"
+msgstr "[I] Prawa"
 
 # src/stat.c:124
 #: lib/ap-utils.h:82
-#, fuzzy
 msgid "Transmit antenna:"
-msgstr "Wysłane:"
+msgstr "Antena nadawcza:"
 
 # src/test.c:70
 #: lib/ap-utils.h:83
-#, fuzzy
 msgid "[O] Left"
-msgstr "Lewa"
+msgstr "[O] Lewa"
 
 # src/test.c:70
 #: lib/ap-utils.h:84
-#, fuzzy
 msgid "[P] Right"
-msgstr "Prawa"
+msgstr "[P] Prawa"
 
 # src/sysinfo.c:358
 #: lib/ap-utils.h:85
-#, fuzzy
 msgid "Diversity select:"
-msgstr "Większa moc: %s"
+msgstr "Naprzemian:"
 
 # src/test.c:70
 #: lib/ap-utils.h:86
-#, fuzzy
 msgid "[T] Left"
-msgstr "Lewa"
+msgstr "[T] Lewa"
 
 # src/test.c:70
 #: lib/ap-utils.h:87
-#, fuzzy
 msgid "[Y] Right"
-msgstr "Prawa"
+msgstr "[Y] Prawa"
 
 #: lib/ap-utils.h:89
 msgid "Yes"
-msgstr ""
+msgstr "Tak"
 
 #: lib/ap-utils.h:90
 msgid "No"
-msgstr ""
+msgstr "Nie"
 
 #: lib/ap-utils.h:92
 msgid "On"
-msgstr ""
+msgstr "Włą"
 
 # lib/ap-utils.h:55
 #: lib/ap-utils.h:93
-#, fuzzy
 msgid "Off"
-msgstr "wył"
+msgstr "Wył"
 
 # lib/ap-utils.h:56
 #: lib/ap-utils.h:95
-#, fuzzy
 msgid "Basic"
-msgstr "podstawowy"
+msgstr "Podstawowy"
 
 # lib/ap-utils.h:58
 #: lib/ap-utils.h:97
@@ -734,9 +689,8 @@
 
 # lib/ap-utils.h:86
 #: lib/ap-utils.h:103
-#, fuzzy
 msgid "Configuration written to the AP. Press any key to continue."
-msgstr "Nie moge wysłać danych do AP. Wciśnij dowolny klawisz."
+msgstr "Konfiguracja zapisana do AP. Wciśnij dowolny klawisz."
 
 # lib/ap-utils.h:92
 #: lib/ap-utils.h:105
@@ -760,9 +714,8 @@
 
 # lib/ap-utils.h:104
 #: lib/ap-utils.h:110
-#, fuzzy
 msgid "Run subshell. To return type 'exit'."
-msgstr "Uruchomienie shella. Wpisz 'exit' aby wrócić"
+msgstr "Uruchomienie shella. Wpisz 'exit' aby wrócić."
 
 # lib/ap-utils.h:105
 #: lib/ap-utils.h:111
@@ -781,55 +734,46 @@
 
 # lib/ap-utils.h:108
 #: lib/ap-utils.h:114
-#, fuzzy
 msgid "Set encryption; edit WEP keys"
 msgstr "Ustawianie szyfracji, zmiana kluczy"
 
 # lib/ap-utils.h:109
 #: lib/ap-utils.h:115
-#, fuzzy
 msgid "Set MAC authorization; edit MAC authorization table"
 msgstr "Ustawianie praw dostępu w/g MAC i listy MAC"
 
 # lib/ap-utils.h:110
 #: lib/ap-utils.h:116
-#, fuzzy
 msgid "Set SNMP community/password for access to the AP"
 msgstr "Ustawianie haseł/praw SNMP dla AP"
 
 # lib/ap-utils.h:111
 #: lib/ap-utils.h:117
-#, fuzzy
 msgid "Get info about AP hardware and firmware"
 msgstr "Informacja o sprzęcie i oprogramowaniu AP"
 
 # lib/ap-utils.h:112
 #: lib/ap-utils.h:118
-#, fuzzy
 msgid "Get wireless port statistics"
 msgstr "Statystyki portu radiowego"
 
 # lib/ap-utils.h:113
 #: lib/ap-utils.h:119
-#, fuzzy
 msgid "Get list of currently associated stations (Access Point clients)"
 msgstr "Lista aktualnie przyłączonych stacji"
 
 # lib/ap-utils.h:114
 #: lib/ap-utils.h:120
-#, fuzzy
 msgid "Get info and statistics from AP"
 msgstr "Pobieram informacje i statystyki z AP"
 
 # lib/ap-utils.h:115
 #: lib/ap-utils.h:121
-#, fuzzy
 msgid "Set various configuration options"
 msgstr "Ustawianie opcji - różne"
 
 # src/cmd.c:24
 #: lib/cmd.c:25
-#, fuzzy
 msgid ""
 "(Y - Yes; N - No (it's safer to answer No, unless you really need this.)"
 msgstr "(Y - Tak; N - Nie (lepiej nie)"
@@ -841,7 +785,6 @@
 
 # src/cmd.c:40
 #: lib/cmd.c:47
-#, fuzzy
 msgid "After restoring factory defaults your current configuration."
 msgstr "Po odtworzeniu ustawień fabrycznych CAŁOŚĆ ustawien zostanie stracona."
 
@@ -851,7 +794,6 @@
 
 # src/cmd.c:71
 #: lib/cmd.c:79
-#, fuzzy
 msgid "Factory default settings loaded. Press any key to continue."
 msgstr "Ustawiono konfiguracje domyślną. Wciśnij dowolny klawisz."
 
@@ -862,7 +804,6 @@
 
 # src/cmd.c:84
 #: lib/cmd.c:91
-#, fuzzy
 msgid "By reset you'll lose all non-uploaded configuration."
 msgstr "Przy resecie stracisz wszystkie nie załadowane informacje."
 
@@ -878,7 +819,6 @@
 
 # src/cmd.c:137
 #: lib/cmd.c:149
-#, fuzzy
 msgid "You need to upload the configuration only if you've changed"
 msgstr "Musisz załadować konfiguracje tylko jeśli coś zmieniłeś."
 
@@ -888,43 +828,37 @@
 
 # src/ap-config.c:78
 #: lib/cmd.c:153
-#, fuzzy
 msgid "of your current configuration."
 msgstr "Zapisuje aktualną konfiguracje na stałe"
 
 # src/cmd.c:163
 #: lib/cmd.c:176
-#, fuzzy
 msgid "Configuration uploaded. Press any key to continue."
 msgstr "Konfiguracja załadowana. Wciśnij dowolny klawisz."
 
 #: lib/common.c:30
 msgid "Autodetect AP type? "
-msgstr ""
+msgstr "Wykryć typ AP? "
 
 # lib/common.c:120
 #: lib/common.c:31
-#, fuzzy
 msgid "Access Point IP-address: "
-msgstr "Adres IP:"
+msgstr "Adres IP Access Pointa:"
 
 # lib/common.c:121
 #: lib/common.c:32
-#, fuzzy
 msgid "Password (community): "
-msgstr "Hasło (prawa dostępu):"
+msgstr "Hasło (community): "
 
 # lib/common.c:122
 #: lib/common.c:33
-#, fuzzy
 msgid "AP type: "
-msgstr "Typ Access-pointa"
+msgstr "Typ AP: "
 
 # lib/common.c:159
 #: lib/common.c:34
-#, fuzzy
 msgid "Save connect-settings: "
-msgstr "Zapisać na stałe:"
+msgstr "Zapisz na stałe: "
 
 # lib/common.c:67
 #: lib/common.c:69
@@ -945,9 +879,8 @@
 
 # lib/common.c:74
 #: lib/common.c:76
-#, fuzzy
 msgid "Copyright (c) Roman Festchook 2001-2004"
-msgstr "Prawa autorskie Š Roman Festchook 2001-2002"
+msgstr "Prawa autorskie - Roman Festchook 2001-2004"
 
 # lib/common.c:77
 #: lib/common.c:79
@@ -981,13 +914,11 @@
 
 # lib/ap-utils.h:88
 #: lib/common.c:171
-#, fuzzy
 msgid "Determining AP type. Please wait..."
 msgstr "Pobieram dane z AP. Proszę czekać..."
 
 # lib/ap-utils.h:87
 #: lib/common.c:196
-#, fuzzy
 msgid "Unable to determine AP type (no response). Press any key."
 msgstr "Nie moge pobrać danych z AP. Wciśnij dowolny klawisz."
 
@@ -1005,9 +936,8 @@
 
 # lib/common.c:118
 #: lib/file.c:225
-#, fuzzy
 msgid "Connect to AP num:"
-msgstr "Wybór Access-pointa"
+msgstr "Nr AP do podł. :"
 
 # lib/ap-utils.h:121
 #: lib/file.c:250
@@ -1016,15 +946,13 @@
 
 # src/bridge.c:31
 #: lib/input.c:31
-#, fuzzy
 msgid "Invalid value. Press any key to continue."
 msgstr "Błędny adres IP. Wciśnij dowolny klawisz."
 
 # lib/ap-utils.h:86
 #: lib/input.c:32
-#, fuzzy, c-format
 msgid "Value must be in range %i - %i. Press any key to continue."
-msgstr "Nie moge wysłać danych do AP. Wciśnij dowolny klawisz."
+msgstr "Wartość musi być od %i do %i. Wciśnij dowolny klawisz."
 
 # lib/oui.c:6048
 #: lib/oui.c:6052
@@ -1033,28 +961,24 @@
 
 # src/radio.c:93
 #: lib/radio.c:27
-#, fuzzy
 msgid ""
 "[key] - power level; UIOP or LR - antenna; W - write config; Q - quit to menu"
 msgstr "Kl. - moc sygnały; UIOP - antena; W - Zapis.; Q - Koniec"
 
 # src/test.c:28
 #: lib/radio.c:29
-#, fuzzy
 msgid "Antenna:"
-msgstr "[A] Antena: %s"
+msgstr "Antena:"
 
 # src/test.c:70
 #: lib/radio.c:30
-#, fuzzy
 msgid "[L] Left:"
-msgstr "Lewa"
+msgstr "[L] Lewa"
 
 # src/test.c:70
 #: lib/radio.c:31
-#, fuzzy
 msgid "[R] Right:"
-msgstr "Prawa"
+msgstr "[R] Prawa:"
 
 # src/radio.c:100
 #: lib/radio.c:114
@@ -1067,13 +991,11 @@
 
 # src/radio.c:103
 #: lib/radio.c:117
-#, fuzzy
 msgid "Key Channel Level"
 msgstr "Kl. kanał  poziom"
 
 # src/radio.c:225
 #: lib/radio.c:273
-#, fuzzy
 msgid ""
 "You can't disable both antennas; unable to save antenna-config. Press any "
 "key."
@@ -1092,7 +1014,6 @@
 
 # lib/ap-utils.h:96
 #: lib/set_community.c:29
-#, fuzzy
 msgid "Key Access level"
 msgstr "Kl. Prawa dostępu"
 
@@ -1113,7 +1034,6 @@
 
 # lib/ap-utils.h:100
 #: lib/set_community.c:33
-#, fuzzy
 msgid ""
 "[key] - set community/password; W - write config to AP; Q - quit to menu"
 msgstr "Kl. - ustaw hasło; W - zapisz konfiguracje; Q - wyjście"
@@ -1170,7 +1090,6 @@
 
 # src/stat.c:124
 #: lib/stat.c:124
-#, fuzzy
 msgid "Transmitted:"
 msgstr "Wysłane:"
 
@@ -1215,33 +1134,28 @@
 
 # src/sysinfo.c:103 src/sysinfo.c:285
 #: lib/sysinfo.c:130
-#, fuzzy
 msgid "Product name:"
 msgstr "Nazwa produktu:"
 
 # src/sysinfo.c:108
 #: lib/sysinfo.c:135
-#, fuzzy, c-format
 msgid "Product type: %u"
 msgstr "Typ produktu: %u"
 
 # src/sysinfo.c:111
 #: lib/sysinfo.c:138
-#, fuzzy, c-format
 msgid "Hardware revision: %u"
-msgstr "Wersja sprzętu/układu: %u"
+msgstr "Wersja sprzętu: %u"
 
 # src/sysinfo.c:116
 #: lib/sysinfo.c:141
-#, fuzzy
 msgid "OEM name:"
 msgstr "Nazwa OEM:"
 
 # src/sysinfo.c:316
 #: lib/sysinfo.c:149
-#, fuzzy, c-format
 msgid "Regulation domain: %s [%d]"
-msgstr "Regulacje dot. kanałów: %s"
+msgstr "Regulacje: %s [%d]"
 
 # src/sysinfo.c:126 src/sysinfo.c:317
 #: lib/sysinfo.c:150 lib/sysinfo.c:337
@@ -1280,7 +1194,6 @@
 
 # src/sysinfo.c:134
 #: lib/sysinfo.c:158
-#, fuzzy, c-format
 msgid "Info structure version: %u"
 msgstr "StructVersion: %u"
 
@@ -1405,43 +1318,36 @@
 
 # src/test.c:32
 #: lib/test.c:27
-#, fuzzy
 msgid "[T] Test mode: "
-msgstr "[T] Tryb testowy: %s"
+msgstr "[T] Tryb testowy: "
 
 # src/test.c:28
 #: lib/test.c:28
-#, fuzzy
 msgid "[A] Antenna: "
-msgstr "[A] Antena: %s"
+msgstr "[A] Antena: "
 
 # src/test.c:117
 #: lib/test.c:29
-#, fuzzy
 msgid "[S] Signal level: "
-msgstr "[S] Poziom sygnału: %03u"
+msgstr "[S] Poziom sygnału: "
 
 # src/test.c:29
 #: lib/test.c:30
-#, fuzzy
 msgid "[R] Rate: "
-msgstr "[R] Prędkość: %.1f Mbit/s"
+msgstr "[R] Prędkość: "
 
 # src/test.c:31
 #: lib/test.c:31
-#, fuzzy
 msgid "[F] TxFiler: "
-msgstr "[F] TxFiler: %s"
+msgstr "[F] TxFiler: "
 
 # src/test.c:30
 #: lib/test.c:32
-#, fuzzy
 msgid "[O] Command: "
-msgstr "[O] Komenda: %s"
+msgstr "[O] Komenda: "
 
 # src/test.c:33
 #: lib/test.c:33
-#, fuzzy
 msgid "T - Test mode On/Off; CASRFO - set options; Q - quit to menu"
 msgstr "T - Test Wł/Wył; CASRFO - ustawianie; Q - koniecmenu"
 
@@ -1457,32 +1363,28 @@
 
 # src/test.c:78
 #: lib/test.c:88
-#, fuzzy
 msgid "Test mode"
 msgstr "Tryb testowy"
 
 # src/test.c:81
 #: lib/test.c:91
-#, fuzzy
 msgid "Using the \"Test mode\" may cause loss of your current"
-msgstr "Użycie trybu testowego może spowodować utrate konfiguracji."
+msgstr "Użycie trybu testowego może spowodować utratę konfiguracji."
 
 # src/cmd.c:134
 #: lib/test.c:92
-#, fuzzy
 msgid "configuration."
-msgstr "Załaduj konfiguracje"
+msgstr "konfiguracja."
 
 # src/test.c:84
 #: lib/test.c:95
-#, fuzzy
 msgid "(Y - Yes; N - No (it's safer to answer No.)"
-msgstr "(Y - Tak; N - Nie (lepiej nie)"
+msgstr "(Y - Tak; N - Nie (bezpieczny wybór)"
 
 # src/test.c:106
 #: lib/test.c:118
 msgid "Options:"
-msgstr "Opcje"
+msgstr "Opcje:"
 
 # src/test.c:132
 #: lib/test.c:144
@@ -1502,27 +1404,23 @@
 
 # lib/ap-utils.h:62
 #: lib/wep.c:29
-#, fuzzy
 msgid "[E] Standard encryption mechanism: "
-msgstr "[E] Tryb szyfrowania: %s"
+msgstr "[E] Tryb szyfrowania: "
 
 # src/wep.c:29
 #: lib/wep.c:30
-#, fuzzy
 msgid "[A] Allow unencrypted: "
-msgstr "[A] Dopuść bez szyfracji: %s"
+msgstr "[A] Dopuść bez szyfracji: "
 
 # src/wep.c:31
 #: lib/wep.c:31
-#, fuzzy
 msgid "[K] Default WEP key: "
-msgstr "[K] Używany klucz nr: %d"
+msgstr "[K] Używany klucz nr: "
 
 # src/wep.c:30
 #: lib/wep.c:32
-#, fuzzy
 msgid "[P] Public key: "
-msgstr "[P] Klucz publiczny: %s"
+msgstr "[P] Klucz publiczny: "
 
 # src/wep.c:73
 #: lib/wep.c:85
@@ -1554,92 +1452,78 @@
 
 # lib/ap-utils.h:78
 #: lib/wlan.c:29
-#, fuzzy
 msgid "[N] AP name: "
-msgstr "[N] Nazwa urządzenia:"
+msgstr "[N] Nazwa AP: "
 
 # src/wlan.c:579
 #: lib/wlan.c:31
-#, fuzzy
 msgid "[K] AP contact: "
-msgstr "[E] Osoba kontaktowa:          %s"
+msgstr "[K] Osoba kontaktowa: "
 
 # src/wlan.c:577
 #: lib/wlan.c:32
-#, fuzzy
 msgid "[L] AP location: "
-msgstr "[L] Lokalizacja:     %s"
+msgstr "[L] Lokalizacja: "
 
 # lib/ap-utils.h:71
 #: lib/wlan.c:34
-#, fuzzy
 msgid "[R] RTS threshold: "
-msgstr "[R] Min. bajtów do RTS: %d"
+msgstr ""
 
 # lib/ap-utils.h:72
 #: lib/wlan.c:35
-#, fuzzy
 msgid "[F] Fragmentation threshold: "
-msgstr "[F] Min. bajtów do fragmentacji: %d"
+msgstr ""
 
 # src/wlan.c:33
 #: lib/wlan.c:36
-#, fuzzy
 msgid "[P] Preambule type: "
-msgstr "[P] Typ nagłówka: %s"
+msgstr "[P] Preambuła: "
 
 # lib/ap-utils.h:69
 #: lib/wlan.c:37
-#, fuzzy
 msgid "[A] Auth type: "
-msgstr "[A] Tryb autoryzacji: %s"
+msgstr "[A] Tryb autoryzacji: "
 
 # lib/ap-utils.h:64
 #: lib/wlan.c:38
-#, fuzzy
 msgid "Open system"
-msgstr "Bez kluczy (Open System)"
+msgstr "Bez kluczy"
 
 # lib/ap-utils.h:65
 #: lib/wlan.c:39
-#, fuzzy
 msgid "Shared key"
 msgstr "Wspólny klucz"
 
 # lib/ap-utils.h:66
 #: lib/wlan.c:40
-#, fuzzy
 msgid "Both types"
 msgstr "Oba"
 
 # src/wlan.c:32
 #: lib/wlan.c:41
-#, fuzzy
 msgid "[U] Auto rate fallback: "
-msgstr "[U] Automatyczne spowalnianie: %s"
+msgstr "[U] Auto. ustawianie prędkości: "
 
 # src/wlan.c:31
 #: lib/wlan.c:42
-#, fuzzy
 msgid "[S] Insert ESSID in broadcast packets: "
-msgstr "[S] Wysyłać ESSID w pakietach rozgłoszeniowych (broadcast): %s"
+msgstr "[S] Wysyłać ESSID w pakietach rozgłoszeniowych (broadcast): "
 
 # lib/ap-utils.h:74
 #: lib/wlan.c:43
-#, fuzzy
 msgid "Basic and Supported rates:"
 msgstr "Podstawowe i obsługiwane prędkości:"
 
 # lib/ap-utils.h:75
 #: lib/wlan.c:44
 msgid "Key   Rate  Status"
-msgstr "Klaw. Pręd. Stan"
+msgstr "Klu  Pręd  Stan"
 
 # src/bridge.c:35
 #: lib/wlan.c:46
-#, fuzzy
 msgid "[I] International roaming: "
-msgstr "[O] Tryb pracy: %s"
+msgstr ""
 
 #: lib/wlan.c:47
 msgid "[B] Beacon period (msec): "
@@ -1652,7 +1536,7 @@
 # src/wlan.c:185
 #: lib/wlan.c:49
 msgid "[key] - set option; W - write conf; Q - quit to menu"
-msgstr "[kl] - ustaw opcje; W - zapis; Q - wyjściele menu"
+msgstr "[kl] - ustaw opcje; W - zapis; Q - wyjście do menu"
 
 # src/wlan.c:100
 #: lib/wlan.c:140
@@ -1732,7 +1616,6 @@
 
 # src/ap-mrtg.c:47
 #: src/ap-mrtg.c:44
-#, fuzzy
 msgid ""
 "\tap-mrtg -i ip -c community -t type [-b bssid] [-n name] [-a aptype] [-v] [-"
 "h] [-r]\n"
@@ -1809,12 +1692,11 @@
 
 # src/ap-mrtg.c:60
 #: src/ap-mrtg.c:59
-#, fuzzy, c-format
 msgid ""
 "ap-mrtg %s Copyright (c) 2002-2003 Roman Festchook\n"
 "\n"
 msgstr ""
-"ap-mrtg %s Prawa autorskie Š 2002 Roman Festchook\n"
+"ap-mrtg %s Prawa autorskie Š 2002-2003 Roman Festchook\n"
 "\n"
 
 # src/ap-mrtg.c:142
@@ -1908,7 +1790,6 @@
 
 # lib/ap-utils.h:66
 #: src/bridge.c:137
-#, fuzzy
 msgid "Both"
 msgstr "Oba"
 
@@ -1957,7 +1838,6 @@
 
 # src/nwn_latest.c:104
 #: src/nwn_latest.c:104
-#, fuzzy
 msgid "Authenticate Fail:"
 msgstr "Błąd autoryzacji:"
 
@@ -1973,9 +1853,8 @@
 
 # src/stations.c:84
 #: src/stations.c:113
-#, fuzzy
 msgid "Id       MAC address"
-msgstr "Id      Adres fizyczny"
+msgstr "Id       Adres fizyczny"
 
 # src/stations.c:194 src/stations.c:278
 #: src/stations.c:223 src/stations.c:307
@@ -1984,9 +1863,8 @@
 
 # src/stations.c:196
 #: src/stations.c:225
-#, fuzzy
 msgid "Id       MAC address     Quality  Age  RSSI"
-msgstr "Id      Adres fizyczny  Jakość  Wiek  RSSI"
+msgstr "Id       Adres fizyczny  Jakość   Wiek RSSI"
 
 # lib/common.c:66
 #~ msgid "Wireless Access Point Configurator"
